.plp-tile {
    padding-bottom: 36px;
}

.plp-tile .pt-container {
    border-radius: 16px;
    position: relative;
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 5rem;
    transition: background 400ms ease;
}

.plp-tile .pt-item {
    display: flex;
    border-bottom: 1px solid var(--bblue3);
    flex-wrap: wrap;
    flex-direction: row-reverse;
    min-height: 366px;
}

.plp-tile .pt-media {
    display: flex;
    flex-flow: column;
    justify-content: center;
    max-width: 100%;
    margin: auto;
    margin-right: 5rem;
    width: calc(32.33% - 8px * 2 / 3);
}

.plp-tile .pt-media-mobile {
    display: none;
}

.plp-tile .pt-media-container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 270px;
}

.plp-tile .pt-img {
    height: auto;
    max-width: 100%;
    max-height: 270px;
    object-position: center center;
    transition: all 400ms ease;
    width: auto;
}

.plp-tile .pt-info {
    width: 50%;
}

.plp-tile .pt-info-container {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    height: 360px;
    justify-content: center;
    min-width: 410px;
    word-break: break-all;
}

.plp-tile .pt-badges {
    display: flex;
    align-self: flex-start;
    flex-wrap: wrap;
    row-gap: 5px;
    text-align: center;
    width: auto;
}

.plp-tile .pt-caption {
    display: flex;
    align-items: center;
    flex-direction: row;
    height: auto;
    justify-content: center;
    margin-right: 5px;
    width: auto;
}

.plp-tile .pt-tag {
    font-family: "ubuntu-medium";
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    letter-spacing: 0.05em;
    padding: 0;
    margin: 0;
}

.plp-tile .pt-heading {
    display: flex;
    align-items: center;
    color: var(--bblack);
    flex-direction: row;
    font-family: "ubuntu-medium";
    font-size: 32px;
    line-height: 42px;
    letter-spacing: 1px;
    justify-content: flex-start;
    margin-top: 5px;
    text-align: center;
    width: auto;
}

.plp-tile .pt-title {
    display: flex;
    align-items: flex-start;
    font-size: 32px;
    font-family: "ubuntu-medium";
    line-height: 36px;
    text-align: left;
    letter-spacing: -1px;
    color: var(--bblack);
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    word-break: break-word;
}

.plp-tile .pt-description {
    max-width: 310px;
    margin-top: 16px;
}

.plp-tile .pt-text {
    color: var(--gray1);
    font-family: "ubuntu-regular";
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 150%;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: left;
    word-break: break-word;
}

.plp-tile .pt-action {
    display: flex;
    align-items: center;
    column-gap: calc(26px + 13px);
    flex-direction: row;
    height: 48px;
    justify-content: flex-start;
    margin-top: 16px;
    width: 100%;
}

    /*.plp-tile
    .pt-container:hover {
        background-color: var(--bblue7);
    }

        .plp-tile
        .pt-container:hover
        .pt-img {
            border-radius: 16px;
        }*/

.seccion-colecciones-header {
    border-bottom: solid 1px var(--bblue3);
}


    .seccion-colecciones-header h1 {
        color: var(--bblack);
        font-family: "ubuntu-medium";
        font-size: 48px;
        letter-spacing: -.02em;
        text-align: left;
        margin-top: 49px;
        margin-bottom: 49px;
    }

.newsroom
.plp-tile > .pt-container:last-child > .pt-item {
    border-bottom: none;
}

.newsroom
.pt-text {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newsroom
.banner-secundario-lob
h1 {
    max-width: 600px !important;
    margin-inline: auto !important;
}

.newsroom
.banner-secundario-lob
.desc2 {
    color: var(--gray2);
    margin-top: 24px;
}

.newsroom
.sheet-document {
    max-width: 900px;
    margin: 0 auto;
    padding-inline: 16px;
    width: 100%;
}

.newsroom
.video-container {
    position: relative;
    border-radius: 10px;
    margin: 32px 0;
    max-height: 450px;
    max-width: 900px;
    overflow: hidden;
    width: 100%;
}

    .newsroom
    .video-container
    img {
        height: auto;
        max-height: 450px;
        max-width: 900px;
        width: 100%;
    }

.newsroom
.video-loader {
    display: flex;
    position: absolute;
    align-items: center;
    background-color: var(--gray4);
    border-radius: 10px;
    flex-direction: column;
    height: 450px;
    justify-content: center;
    width: 100%;
}

    .newsroom
    .video-loader > svg:nth-child(1) {
        animation: video-loader 1s ease infinite alternate;
        height: 64px;
        width: 64px;
    }

    .newsroom
    .video-loader > svg:nth-child(2) {
        animation: video-loader 1s ease infinite alternate;
        height: 48px;
        width: 48px;
    }

    .newsroom
    .video-loader > span {
        color: var(--bblack);
    }

.newsroom
.swn__swn-card
.swn-dc__text {
    text-align: center;
    width: 100%;
}

.newsroom
.swn__swn-card
.swn-dc__title {
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newsroom
.sheet-document
.only-text {
    color: var(--gray2);
    font-size: 14px;
    font-family: "sf-pro-text-regular";
    letter-spacing: -0.02em;
    line-height: 28px;
    text-align: justify;
}

    .newsroom
    .sheet-document
    .only-text a {
        color: var(--bblue);
        text-decoration: none;
    }

.newsroom
.sheet-document
.bold {
    color: var(--gray2);
    font-family: "sf-pro-text-bold";
}

.newsroom
.sheet-document
.only-list {
    color: var(--gray2);
    font-size: 14px;
    font-family: "sf-pro-text-regular";
    letter-spacing: -0.02em;
    line-height: 28px;
    text-align: justify;
}

.newsroom
.sheet-document
.only-title-2 {
    font-size: 24px;
    font-family: "sf-pro-text-bold";
    letter-spacing: -0.02em;
    line-height: normal;
    text-align: justify;
}

.newsroom
.sheet-document
.only-title-3 {
    font-size: 20px;
    font-family: "sf-pro-text-bold";
    letter-spacing: -0.02em;
    line-height: normal;
    text-align: justify;
}

.newsroom
.sheet-document
.buttons-nav-pages {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    margin: 64px 0;
}


@media screen and (max-width: 767px) {
    .plp-tile {
        padding-inline: 1.5rem;
    }

    .plp-tile .pt-container {
        padding-inline: 5rem;
    }

    .plp-tile .pt-item {
        flex-direction: unset;
        padding-top: 24px;
    }

    .plp-tile .pt-title {
        padding-inline: 10px;
        text-align: center;
        word-break: break-word;
    }

    .plp-tile .pt-description {
        margin-top: unset;
        max-width: unset;
        width: 100%;
    }

    .plp-tile .pt-media {
        height: unset;
        margin-right: unset;
        width: 100%;
    }

    .plp-tile .pt-media-desktop {
        display: none;
    }

    .plp-tile .pt-media-mobile {
        display: flex;
    }

    .plp-tile .pt-info {
        width: 100%;
    }

    .plp-tile .pt-info-container {
        align-items: center;
        gap: 8px;
        height: auto;
        max-width: unset;
        margin-left: unset;
        margin-top: unset;
        min-width: unset;
        padding: 16px 0 24px;
    }

    .plp-tile .pt-badges {
        align-self: center;
        justify-content: center;
    }

    .plp-tile .pt-tag {
        font-size: 14px;
        letter-spacing: 0.05em;
    }

    .plp-tile .pt-heading {
        justify-content: center;
        margin-top: unset;
    }

    .plp-tile .pt-text {
        text-align: center;
    }

    .plp-tile .pt-action {
        flex-direction: column;
        height: auto;
        min-width: unset;
        margin-top: unset;
        padding-bottom: unset;
        row-gap: 8px;
        width: 100%;
    }

    .plp-tile .pt-action > a {
        width: 100%;
    }

    .plp-tile .pt-action > :first-child {
        padding: 16px;
    }
}

@media screen and (max-width: 749px) {
    .plp-tile {
        padding-inline: 1.5rem;
    }

    .plp-tile .pt-container {
        padding-inline: 1.5rem;
    }
}

@media screen and (max-width: 480px) {
    .plp-tile .pt-container {
        padding-inline: 0;
    }
}